<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:background="#000">

    <RelativeLayout
        android:layout_width="@dimen/convert_780px"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/bg_white_button"
        android:paddingStart="@dimen/convert_78px"
        android:paddingTop="@dimen/convert_90px"
        android:paddingEnd="@dimen/convert_78px"
        android:paddingBottom="@dimen/convert_72px">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:lineHeight="@dimen/convert_60px"
            android:text="@string/keep_cooking_in_the_background"
            android:textColor="@color/dialog_title_color"
            android:textSize="@dimen/convert_45px" />

        <TextView
            android:layout_marginTop="@dimen/convert_80px"
            android:id="@+id/tv_yes"
            android:minWidth="@dimen/convert_270px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/bg_tare_button"
            android:gravity="center"
            android:text="@string/yes"
            android:textColor="#fff"
            android:elevation="@dimen/convert_6px"
            android:textSize="@dimen/convert_54px"
            android:layout_marginBottom="@dimen/convert_20px"
            android:layout_below="@id/tv_title" android:layout_width="wrap_content"/>

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="@dimen/convert_270px"
            android:layout_height="@dimen/convert_120px"
            android:layout_below="@id/tv_title"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="@dimen/convert_80px"
            android:layout_marginBottom="@dimen/convert_20px"
            android:background="@drawable/bg_no_button"
            android:elevation="@dimen/convert_6px"
            android:gravity="center"
            android:text="@string/no"
            android:textColor="@color/no_color"
            android:textSize="@dimen/convert_54px" />

    </RelativeLayout>

</FrameLayout>